/*
 * $Id$
 *
 * Copyright (c) 2011, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

package com.sun.ts.tests.jaxrs.ee.rs;

/**
 * This is ParamEntity With valueOf method  
 */
public class ParamEntityWithValueOf extends ParamEntityPrototype {
	
	public static ParamEntityWithValueOf valueOf(String arg) {
		ParamEntityWithValueOf newEntity = new ParamEntityWithValueOf();
		newEntity.value = arg;
		return newEntity;
	}
}
